@charset "utf-8";
/* CSS Document */

* { 
margin: 0;
 padding: 0;
  border: 0;
   }

ul,ol {
    margin-left: 1em;
    list-style-position: outside;
}
table {
	border-collapse: collapse;
}
table th {
    padding: 5px;
    border: 1px solid #BBBBBB;
}
table td {
    padding: 5px;
    border: 1px solid #BBBBBB;
}



/*font*/
.kosugi-maru-regular {
  font-family: "Kosugi Maru", serif;
  font-weight: 400;
  font-style: normal;
}
.kiwi-maru-regular {
  font-family: "Kiwi Maru", serif;
  font-weight: 400;
  font-style: normal;
}
/* <uniquifier>: Use a unique and descriptive class name
<weight>: Use a value from 100 to 900*/ 

.noto-sans-<uniquifier> {
  font-family: "Noto Sans", serif;
  font-optical-sizing: auto;
  font-weight: <weight>;
  font-style: normal;
  font-variation-settings:
    "wdth" 100;
}
/*font*/


a {
    color: #1A4C6C;
    text-decoration: none;
} 
a:visited {
    text-decoration: none;
} 
a:hover {
	color: #E1001C;
} 
a:active {
　　color: #CC0066; 
} 



.photo {
	border: 10px solid #FFF;
	border-radius:8px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	box-shadow:1px 1px 4px #ccc;
	-moz-box-shadow:1px 1px 4px #ccc;
	-webkit-box-shadow:1px 1px 4px #ccc;
}

/*---------------------------------------------------------
  						clearfix
---------------------------------------------------------*/
.clearfix:after {
    content: "."; 
    display: block;
    clear: both;
    height: 0;
    visibility: hidden;
}
.clearfix {
    min-height: 1px;
}
.clea{
	clear:both;	
	}
* html .clearfix {
    height: 1px;
    /*¥*//*/
    height: auto;
    overflow: hidden;
    /**/
}



h1 {
    width: 500px;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    padding-top: 30px;
    padding-bottom: 30px;
}
h1 img {
	width: 100%;
}

h2 {
    text-align: center;
    font-size: 1.8rem;
    margin-bottom: 30px;
    padding-top: 20px;
}



h3 {
    margin-right: auto;
    margin-bottom: 20px;
    margin-left: auto;
    text-align: left;
    color: #FFFFFF;
    font-size: 24px;
    font-weight: normal;
    padding-bottom: 10px;
    padding-left: 10px;
    margin-top: 20px;
    padding-top: 10px;
    background-color: #C9A57E;
    padding-right: 10px;

}


h4 {
	text-align: left;
	font-size: 20px;
	font-weight: normal;
	color: #F84C67;
	margin-top: 10px;
	margin-bottom: 10px;
}

img {
	vertical-align: bottom;
	border: 0px;

}






/*ページ構成*/
html,body {
    height: 100%;
    margin: 0px;
    padding: 0px;
    width: 100%;
    text-align: center;
    font-family: "Kosugi Maru", serif;
    font-size: 16px;
    color: #564235;
    background-position: center top;
    background-image: url(images/bg_body.png);
    background-color: #F5E5CE;
    border-top: 5px solid #344A5F;
	line-height: 1.7em;
}


#system_main {
    width: 100%;
    text-align: center;
    margin-top: 0px;
    margin-right: auto;
    margin-bottom: 0px;
    margin-left: auto;
}


header {
	width: 100%;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 20px;
	padding-top: 20px;
}

/*gnavi*/
nav {
    background-color: #DDC6AD;
}
nav ul {
	list-style-type: none;
	margin-left: auto;
	margin-right: auto;
}
.gnavi__wrap {
    width: 1200px;
    margin: 0 auto;
}
.gnavi__lists {
    display: flex;
}
.gnavi__list {
    width: 20%;
    height: 60px;
    background-color: #F5EBE0;
    position: relative;
    transition: all .3s;
}
.gnavi__list:hover {
    background-color: #0071BB;
}
.gnavi__list:not(:first-child)::before {
    content: "";
    width: 1px;
    height: 100%;
    background-color: #fff;
    position: absolute;
    top: 0;
    left: 0;
    transition: all .3s;
}
.gnavi__list:hover::before {
    background-color: #0071BB;
}
.gnavi__list a {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    text-decoration: none;
    color: #473519;
    font-size: 15px;
    letter-spacing: 0.05em;
    font-weight: 600;
    transition: all .3s;
}
.gnavi__list:hover a {
    color: #fff;
}
.dropdown__lists {
    display: none;/*デフォルトでは非表示の状態にしておく*/
    width: 100%;
    position: absolute;
    top: 60px;
    left: 0;
}
.gnavi__list:hover .dropdown__lists {
    display: block;/*Gナビメニューにホバーしたら表示*/
}
.dropdown__list {
    background-color: #004d80;
    height: 60px;
    transition: all .3s;
    position: relative;
}
.dropdown__list:not(:first-child)::before{
    content: "";
    width: 100%;
    height: 1px;
    background-color: #3492d1;
    position: absolute;
    top: 0;
    left: 0;
}
.dropdown__list:hover {
    background-color: #003558;
}
.dropdown__list a {
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff;
    text-decoration: none;
    position: relative;
}
.dropdown__list a::before {
    content: '';
    display: block;
    width: 6px;
    height: 6px;
    border-top: 2px solid #fff;
    border-left: 2px solid #fff;
    transform: rotate(135deg);
    position: absolute;
    right: 15px;
    top: calc(50% - 5px);
}

.dropdown__lists {
    visibility: hidden;/*デフォルトでは非表示の状態にしておく*/
    opacity: 0;/*不透明度0*/
    transition: all .3s;/*表示の変化を0.3秒に指定*/
    width: 100%;
    position: absolute;
    top: 60px;
    left: 0;
}
.gnavi__list:hover .dropdown__lists {
    visibility: visible;/*Gナビメニューにホバーしたら表示*/
    opacity: 1;/*不透明度1*/
}
/*gnav*/



#mainnav {
    width: 100%;
    padding-top: 40px;
    padding-right: 0px;
    padding-left: 0px;
    padding-bottom: 40px;
    height: auto;
    margin-right: auto;
    margin-left: auto;
    background-color: rgba(255,255,255,0.84);
	position: relative;
	z-index: 10;
}
#mainnav ul {
    width: 1200px;
    margin-right: auto;
    margin-left: auto;
	display: flex;
    display: flex;
    justify-content: space-between;
    box-sizing: border-box;
    flex-wrap : nowrap;
    list-style-type: none;
}
#mainnav ul li{
    width: 47%;

    margin: 0px;
    text-align: center;
}

#mainnav ul li img{
    width: 100%;
}

#mainnav dl {}
#mainnav dt {
    font-size: 1.5rem;
    padding: 2rem;
    border-bottom: 2px dashed #8F7458;
}
#mainnav dd {
	font-size: 1.1rem;
    padding: 1.2rem;
    border-bottom: 2px dashed #8F7458;
}



#jigyou1 {
	margin-bottom: 50px;

}
#jigyou2 {
	margin-bottom: 50px;

}
#jigyou3 {
	margin-bottom: 50px;

}
#jigyou figure img{
    width: 50%;
}

#jigyou dl {
    margin-top: 40px;
}
#jigyou dt {
    font-size: 1.2rem;
    padding-top: 10px;
    padding-right: 10px;
    padding-left: 10px;
    padding-bottom: 10px;
    border-bottom: 2px dashed #8F7458;
    text-align: left;
}
#jigyou dd {
    padding-top: 10px;
    padding-right: 10px;
    padding-left: 10px;
    padding-bottom: 10px;
    border-bottom: 2px dashed #8F7458;
    text-align: left;
    margin-bottom: 20px;
}
#jigyou table {
    width: 100%;
	margin-bottom: 20px;
}
#jigyou th {
    padding: 15px;
}

#jigyou td {
    padding: 15px;
}
#jigyou iframe {
    width: 100%;
	height: 400px;
}


footer {
    width: 100%;
    text-align: center;
    padding-bottom: 20px;
    padding-top: 20px;
}
footer .copy {
	text-align: center;
	font-size: 12px;
	color: #5A3D1C;
	margin-right: auto;
	margin-left: auto;
}
footer .copy img {
	height: 30px;
	}
footer .address {
	text-align: center;
	font-size: 15px;
	color: #5A3D1C;
	margin-right: auto;
	margin-left: auto;
	padding-top: 10px;
	padding-bottom: 10px;
}
footer .address img {
	
	}
.pagetop {
	text-align: right;
	padding-top: 1em;
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 1em;
	width: 94%;
}


main {
    width: 1100px;
    margin-right: auto;
    margin-left: auto;
    padding-right: 50px;
    padding-bottom: 50px;
    padding-left: 50px;
    display: block;
    background-color: #F5EADD;
    padding-top: 50px;
    -webkit-box-shadow: 0px 0px 5px #887A6C;
    box-shadow: 0px 0px 5px #887A6C;
}
main.p2 {
    background-color: #fff;
}
/* トップ */

#privacy {
	margin-bottom: 50px;
	}
#privacy div {
    text-align: left;
    background-color: #FFFFFF;
    padding-top: 30px;
    padding-right: 30px;
    padding-bottom: 30px;
    padding-left: 30px;
    border-radius: 20px;
    margin-bottom: 60px;
}

#info {
	margin-bottom: 50px;
	}
#info ul {
    text-align: left;
    margin-bottom: 60px;
    list-style-type: none;
    background-color: #FFFFFF;
	padding: 20px;
    border-radius: 20px;
}


#info ul li a {
    padding-top: 7px;
    padding-bottom: 7px;
    margin-left: auto;
    border: 2px solid #FFFFFF;
    border-radius: 10px;
    display: block;
    color: #001E6F;
    -webkit-box-shadow: 1px 1px 3px #B0A192;
    box-shadow: 1px 1px 3px #B0A192;
    text-align: left;
    margin-right: auto;
    margin-bottom: 10px;
    background-color: #D4E1F3;
    padding-left: 15px;
    padding-right: 15px;
}
#info ul li a:hover {
    background-color: #0757A2;
    color: #FFFFFF;
}
#info div {
	text-align: center;
	margin-bottom: 20px;
}
#kujou {
	margin-bottom: 50px;
	}
#kujou div {
    text-align: left;
    background-color: #FFFFFF;
    padding-top: 30px;
    padding-right: 30px;
    padding-bottom: 30px;
    padding-left: 30px;
    border-radius: 20px;
    margin-bottom: 60px;
}
#kujou table {
    margin-right: auto;
    margin-left: auto;
    width: 100%;
    border-spacing: 4px;
    background-color: #FFFFFF;
    margin-bottom: 40px;
}
#kujou th {
    padding-top: 10px;
    padding-right: 10px;
    padding-left: 10px;
    padding-bottom: 10px;
    text-align: left;
    font-weight: normal;
    border-width: 0px;
    border-bottom: 2px dashed #BB946E;
    font-size: 1.1rem;
}
#kujou td {
    padding-top: 0.6em;
    padding-right: 0.6em;
    padding-left: 0.6em;
    padding-bottom: 0.6em;
    text-align: left;
    background-color: #FFFFFF;
    border-width: 0px;
}

#kujou td > a {
    text-align: center;
    background-color: #8E7860;
    display: block;
    text-align: center;
    padding-top: 0.3em;
    padding-right: 0.3em;
    padding-left: 0.3em;
    padding-bottom: 0.3em;
    font-size: 0.9em;
    border-radius: 10px;
    color: #FFFFFF;
    width: 10em;
}
#kujou td > a:hover {
    background-color: #A7AB9E;
}

@media screen and (max-width:768px){

header,footer,main,#mainnav, #mainnav ul, #system_main {
	width: 100%;
	height:auto;	
}

#system_main {

}
#headerbox {
	width: 100%;
	margin-top: 30px;
	margin-bottom: 5px;
}
	
/*gnavi*/
.gnavi__wrap {
    width: 100%;
    margin: 0 auto;
}
.gnavi__lists {
    display: flex;
	flex-wrap: wrap;
}
.gnavi__list {
    width: 50%;
    height: 60px;
    border-bottom: 1px solid #FFFFFF;
}
	.dropdown__list {
		display: none;
	}
	
/*gnavi*/
	
	
h1 {
	width: 50%;
    padding-top: 10px;
    padding-bottom: 10px;
}


main {
    margin-top: auto;
    margin-bottom: auto;
    width: auto;

    padding-top: 15px;
    padding-right: 15px;
    padding-bottom: 15px;
    padding-left: 15px;
}

	
#mainnav  {
	width: 100%;
	margin-right: auto;
	margin-left: auto;

	}
#mainnav ul {
	width: 95%;
	display: block;
	}
#mainnav ul li {
    width: 100%;
    margin-bottom: 30px;
	}
	
	
.pagetop {
	text-align: right;
	padding-bottom: 10px;
	width: 95%;
	margin-right: auto;
	margin-left: auto;
}

footer .copy img {
	width: 80%;
	height:auto;
	}
footer .address img {
	width: 80%;
	}
	

.mainbox {
	width: auto;
	padding-top: 1em;
	padding-right: 1em;
	padding-bottom: 1em;
	padding-left: 1em;
	border-radius: 0px;
}
	
	#info table {
		width: 90%;
	}

}

@media screen and (max-width:480px){


h1 {
	width: 80%;
	margin-right: auto;
	margin-left: auto;
}

h2 img {
	width: 70%;
}
	

h3 {
	font-size: 20px;
}


footer .copy img {
	width:100%
}

.pagetop img {
	width: 30%;
}
#jigyou th {
    display: block;
    background-color: #E4E4E4;
}

#jigyou td {
	display: block;

}
	#jigyou figure img {
		width: 80%;
	}
	
	#jigyou iframe {
		height: 300px;
	}	
	
	
	
	}
	
